@charset "UTF-8";
/* CSS Document */
.content #left-column {
	margin: 0px;
	padding: 0px;
	width: 196px;
	float: left;
}
.content #right-column {
	display: block;
	margin: 8px 0px 0px;
	padding: 0px;
	position: absolute;
	left: 200px;
	top: 0px;
	width: 100%;
}
#humble #top_text {
	background-color: #321;
	color:#ffc;
	margin: 0px;
	height: 40px;
	text-align: center;
	font-size: 12pt;
	line-height: 40px;
}
#humble #bot_text {
	background-color: #ffc;
	margin: 0px;
	height: 60px;
	text-align: center;
	font-size: 14pt;
	line-height: 56px;
}
#cat-menu {
	text-align: left;
	padding: 8px;
	height: auto;
	width: 180px;
}
#hp_top {
	background: url(images/layout/hp-top-full.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 297px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#hp_top #bible {
	margin: 0px;
	padding: 0px;
	height: 296px;
	width: 208px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#hp_top #wealth {
	margin: 0px;
	padding: 0px;
	height: 296px;
	width: 189px;
	position: absolute;
	left: 210px;
	top: 0px;
}
#hp_top #oldpress {
	margin: 0px;
	padding: 0px;
	height: 296px;
	width: 241px;
	position: absolute;
	left: 401px;
	top: 0px;
}
#hp_top #ibooks {
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 112px;
	position: absolute;
	left: 644px;
	top: 0px;
}
#hp_top #bookstore {
	margin: 0px;
	padding: 0px;
	height: 148px;
	width: 335px;
	position: absolute;
	left: 644px;
	top: 147px;
}
#stripnav {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 26px;
	width: 100px;
}
a#arrleft {
	display: block;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #666;
	height: 26px;
	width: 48px;
	text-align: left;
	float:left;
	text-decoration:none;
}
a#arrright {
	display: block;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #666;
	height: 26px;
	width: 48px;
	text-align: right;
	float:right;
	text-decoration:none;
}
#booknav {
	margin: 8px 0px;
	padding: 8px 0px;
	border: 2px solid #CCC;
	border-radius:8px;
	float: left;
	width: 100%;
}
#booknav .row_hdr {
	height: 36px;
	margin-bottom: 12px;
	text-align: left;
	margin-right: 8px;
	margin-left: 8px;
}
#selections {
	font-size: 11pt;
	font-weight: bold;
	height: 34px;
	overflow: hidden;
	float: left;
}
.tnbox {
	text-align: left;
	margin: 0px 15px 0px 0px;
	padding: 0px;
	float: left;
	width: 110px;
	overflow: hidden;
}
.tncap {
	font-size: 8.5pt;
	text-align: left;
	margin: 3px 0px;
	overflow: hidden;
	height:60px;
}
.tncap .tntitle {
	font-weight: bold;
}
.tnimg {
	margin-bottom: 4px;
	height:150px;
	overflow:hidden;
}
.tnimg input {
	width: 100px;
	display: block;
	border: 2px solid #FFF;
}
.tnimg input:hover {
	border: 2px solid #ccc;
}
div#tnrow {
	position: absolute;
	left: 0px;
	top: 0px;/* 	height: 190px; */
}
div#viewport {
	overflow: hidden;
	position: relative;
	height: 220px;
	left: 0px;
	top: 0px;
	margin-right: 8px;
	margin-left: 8px;
}
#catalog-links {
	text-align: center;
	width:128px;
	margin: 8px;
	padding: 8px 4px 2px;
	border: 1px solid #CCC;
	border-radius:2px;
}
#catalog-links p img {
	margin-top: 6px;
	margin-bottom: 6px;
	width:120px;
}
#logo-pane {
	width: inherit;
	overflow: hidden;
	float: left;
	margin-top: 8px;
	margin-bottom: 8px;
}
#right-column #videobox {
	clear: both;
	height: 360px;
	width: 640px;
	margin: 12px auto 20px;
	padding: 8px;
	border: 2px solid #CCC;
	border-radius:8px;
}

